{

"storeHouse": [

{"sourceName": "🎯飞翔多仓🎯","sourceUrl": "https://notabug.org/FX520/FX/raw/main/飞翔单仓勿盗卖.json"},

{"sourceName": "🎯饭硬多仓🎯","sourceUrl": "https://d.kstore.space/download/2904/236.txt"},

{"sourceName": "🎯金鹰多仓🎯","sourceUrl": "http://530.my3v.work/99668.json"},

{"sourceName": "🎯有毒多仓🎯","sourceUrl": "https://tv.youdu.fan:666"}

]
}
